
/*----------------------------------------------------
	１. 基本設定
----------------------------------------------------*/
body {
	background: #fff;
}

#wrap {
	width: 100%;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background: #fff;
}
@media all and (max-width: 768px) {
#wrap {
	width: 100%;
}
}

a {
	color:#222;
	background-color:transparent;
	text-decoration:none;
	transition:color .3s ease;
}

/*----- ページ全体のリンクホバー時の設定 -----*/
@media only screen and (min-width:769px) {
	a:hover {
	color: #52d3a5;
	}
}

@media only screen and (max-width:768px) {
	body {
	font-size:1.4rem
}
}

/*----------------------------------------------------
	２. Header
----------------------------------------------------*/
header {
	width: 100%;
	margin: 0 auto;
	padding: 8rem 0 6.4rem 0;
	background: #fff;
	text-align: center;
}
@media only screen and (max-width:768px) {
header {
	padding: 5rem 0 1rem 0;
	background: #fff;
	text-align: center;
}
}

/* infoアイコン */
.fa-info-circle {
	position: absolute;
	top: 8rem;
	right: 10%;
	font-size: 5.6rem;
	z-index: 999;
}

.bt-info a:link,.bt-info a:visited {
	color: #c4dd6a;
}

.bt-info a:hover {
	color: #dbee94;
}
@media screen and (max-width: 768px) {
.fa-info-circle {
	position: static;
	margin: -1rem auto 2rem auto;
	font-size: 4rem;
	z-index: 999;
}
}

.ky-logo {
	width: 8rem;
	margin: 0 auto 3.2rem auto;
}

/*----------------------------------------------------
	3. ナビゲーション
----------------------------------------------------*/

/*----- カテゴリボタン --- カテゴリの追加と削除はココ -----*/

div.category-all .item-all,
div.category-web .item-web,
div.category-advertise .item-advertise,
div.category-tool .item-tool,
div.category-photography .item-photography {
	display: block;
	-webkit-animation: show .8s linear 0s forwards;
	        animation: show .8s linear 0s forwards;
	margin: 0px auto 0 -4rem;/*----- なぜか全体右に40pxズレを調整 -----*/
}

@media only screen and (min-width: 769px) {
.category-btn {
	margin: 0 auto 0 auto;
	width: 55%;
	}
.category-btn li a:hover {
	transition-duration: 0.6s;
	background: #ddd;
}
}

@media only screen and (max-width: 768px) {
.category-btn {
	margin: 0 auto 0 auto;
	width: 100%;
}
.category-btn li {
}
}

@-webkit-keyframes show {
from {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
to {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
}
@keyframes show {
from {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
to {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
}

/*----- カテゴリボタンの外観 -----*/

#category-bar {
	width: 100%;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
	margin-bottom: 3.2rem;
}

@media only screen and (max-width: 768px) {
#category-bar {
	margin-bottom: 0em;
}
}

.category-btn {
	padding: 0;
	margin-bottom: 0em;
	margin-top: 0px;
	text-align: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.category-btn li {
	width: 25%;
	list-style: none;
}

.category-btn li a {
	font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Yu Gothic Medium', 'YuGothic Medium', meiryo, sans-serif;
	display: block;
	color: #111;
	font-size: 1.4rem;
	font-weight: 400;
	margin: 0 0px 0 0px;
	padding: 1.6rem 0 1.4rem 0;
	letter-spacing: 0px;
	transition: background .3s ease;
}
@media only screen and (max-width: 768px) {
.category-btn li a {
	font-size: 1.3rem;
}
}
.category-btn li a.is-current {
	pointer-events: none;
	color: #fff;
	background: #222;
	border-bottom: solid 0px #eee;
}

/*----- ツールチップ -----*/

.cp_tooltip {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.cp_tooltip .cp_tooltiptext {
	position: absolute;
	z-index: 1;
	top: -64px;
	left: -64px;
	visibility: hidden;
	width: auto;
	white-space: nowrap;
	padding: 0.7rem 2rem 0.6rem 2rem;
	transition: opacity 1s;
	font-size: 1.2rem;
	text-align: center;
	opacity: 0;
	color: #ffffff;
	border-radius: 6px;
	background-color: #222;
}
.cp_tooltip .cp_tooltiptext::after {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	content: ' ';
	border: 5px solid transparent;
	border-top-color: #222;
}
.cp_tooltip:hover .cp_tooltiptext {
	visibility: visible;
	opacity: 1;
}


/*----- folio -----*/
.folio_main_in {
	width:100%;
	margin: 0 auto;
	text-align: center;
}
@media screen and (max-width: 768px) {
.folio_main_in {
	width:100%;
	margin: 2rem auto;
	text-align: center;
}
}


/*----------------------------------------------------
	4. Footer
----------------------------------------------------*/
footer {
	font-family: 'Barlow Condensed', sans-serif;
	width: 100%;
	margin: 8rem auto 0 auto;
	padding: 8rem 0 0 0; 
	text-align: center;
	background: #eee;
}
.footer-logo {
	font-family: 'Titillium Web', sans-serif;
	margin: 0rem auto 0.6rem auto;
	font-size: 2.4rem;
	font-weight: 400;
	color: #222;
	letter-spacing: 0.04rem;
	line-height: 0.8em;
	font-feature-settings : "pwid" 1;
}

/*- footer コンテンツ -*/
div.footer-box {
   width: 80%;
   max-width: 1400px;
   display: table;
   margin: 2rem auto 4rem auto;
   padding: 4rem 0px 4rem 0px;
   text-align:center;
   vertical-align: top;
}
/*- 1 -*/
div.footer-box div.footer-left {
   display: table-cell;
   width: 33%;
   padding: 0;
   vertical-align: top;
   text-align: center;
}
/*- ２ -*/
div.footer-box div.footer-center {
   display: table-cell;
   width: 34%;
   padding: 0;
   vertical-align: top;
   text-align: center;
}
/*- 3 -*/
div.footer-box div.footer-right {
   display: table-cell;
   width: 33%;
   padding: 0;
   vertical-align: top;
   text-align: center;
}

/*- 描画領域の横幅が640px以下になる場合段組を解除 -*/
@media screen and (max-width: 768px) {
div.footer-box {
	width: 90%;
	display: block;
	margin: 20px auto 0px auto;
	padding: 0px 0px 40px 0px;
   }
div.footer-box div.footer-left {
	display: block;
	width: 100%;
	padding: 0 0 20px 0;
	text-align: center;
   }
div.footer-box div.footer-center {
	display: block;
	width: 100%;
	padding: 0 0 20px 0;
	text-align: center;
   }
div.footer-box div.footer-right {
	display: block;
	width: 100%;
	padding: 0 0 20px 0;
	text-align: center;
   }
}

img.base-map{
	width: 80%;
	margin: 2rem 0;
}

div.career {
	width: 80%;
	font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Yu Gothic Medium', 'YuGothic Medium', meiryo, sans-serif;
	font-size: 1.2rem;
	font-weight: 300;
	color: #333;
	line-height: 1.7em;
	margin: 2rem auto 2rem auto;
	font-feature-settings : "pwid" 1;
	text-align: justify;
}

.prof-ph {
	width: 30%;
}

.copyrights {
	height: 6.4rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.2rem;
	color: #9ba093;
	text-align: center;
	padding:  2.4rem 0rem 0rem 0;
	background: #23281a;
}


/*----------------------------------------------------
	5. 文字要素
----------------------------------------------------*/
h1 {
	font-family: 'Titillium Web', sans-serif;
	margin: 0rem auto 0.6rem auto;
	font-size: 4.0rem;
	font-weight: 600;
	color: #222;
	letter-spacing: 0.04rem;
	line-height: 0.8em;
	font-feature-settings : "pwid" 1;
	}
.logo-sub {
	margin: 0px auto 0rem auto;
	font-family: 'Roboto', sans-serif;
	font-size: 1.1rem;
	font-weight: 600;
	color: #222;
	padding-left: 10rem;
	letter-spacing: 0em;
	}
.logo-sub em {
	font-weight: 500;
	}
@media all and (max-width: 768px) {
h1 {
	margin: 0rem auto 1.6rem auto;
	font-size: 2.6rem;
	}
.logo-sub {
	margin: 0px auto 3.2rem auto;
	font-size: 1.5rem;
	}
}

h2 {
	font-family: 'Roboto','Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Yu Gothic Medium', 'YuGothic Medium', meiryo, sans-serif;
	font-size: 3.2rem;
	font-weight: 600;
}

h4 {
	margin: 0 auto 2rem auto;
	font-size: 2rem;
	font-weight: 600;
}

/*----------------------------------------------------
	6. コンテンツ
----------------------------------------------------*/
.seat {
	width: 100%;
	margin: 0px auto 0 auto;
	}

/*----- 画像 -----*/
.photo {
	margin: 0 auto;
	padding: 0 0px 0 0px;/*----- 感覚を開ける時のセンタ合わせを調整 -----*/
}

/*----- ひとつのカード -----*/
.photo .photo-block {
	display: none;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	width: 320px;
	height: 320px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto 0px auto;
}

.photo img {
	width: 100%;
	vertical-align: bottom;
}

figure {
	position: relative;
	overflow: hidden;
	width: 320px;
}
figcaption {
	position: absolute;
	bottom: -72px;
	left: 0;
	z-index: 2;
	width: 320px;
	height: 72px;
	background: rgba(0,0,0,.85);
	-webkit-transition: .3s;
	transition: .3s;
}
figure:hover figcaption {
	bottom: 0;
}

img.folioThumb {
}

.imgZoom {
	transition-duration: 0.6s;
}
.imgZoom:hover{
	cursor: pointer;
	transform: scale(1.1);
}
.imgZoom:hover:before{
	transform: scale(1.0);
	filter: blur(0);
}

/* 案件名 */
.folio-title {
	font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Yu Gothic Medium', 'YuGothic Medium', meiryo, sans-serif;
	font-size: 1.2rem;
	font-weight: 400;
	color: #fff;
	line-height: 1em;
	margin: 1.4rem auto 0px auto;
	text-align: center;
	font-feature-settings : "pwid" 1;
}
/* プロジェクト */
.folio-cap {
	margin: 4px auto 0px auto;
	font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Yu Gothic Medium', 'YuGothic Medium', meiryo, sans-serif;
	font-weight:  300;
	font-size: 1.1rem;
	color: #ddd;
}
.folio-url {
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.0em;
	margin: 2px auto 0px auto;
}
.folio-url a:link,.folio-url a:visited {
	padding: 2px 32px;
	color: #fcc82a;
}
.folio-url a:hover {
	color: #ffd926;
}

/* 営業項目のリスト */
ul.def-list {
	margin: 0 auto 4rem auto;
	font-size: 1.3rem;
	font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Yu Gothic Medium', 'YuGothic Medium', meiryo, sans-serif;
	font-weight:  500;
	line-height: 2.4rem;
}

/* SNSボタン */

.sns-bar {
	width: 100%;
	margin: 2rem 0px 4rem 0px;
	text-align: center;
}

.btn {
	display: inline-block;
	margin: 10px 0px 10px 0px;
	top: 0px;
	text-decoration: none;
	width: 32px;
	height: 32px;
	line-height: 32px; /* アイコンの位置調整 */
	font-size: 16px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	border-radius: 50%;
	background-color: #222;
}

@media screen and (max-width: 768px) {
.btn{
	width: 32px;
	height: 32px;
	line-height: 32px;/* アイコンの位置調整 */
	font-size: 16px;
}
}

.btn .fa-fw {
	color: #fff;
}

.btn a{
}
.btn:hover {
	background-color: #aaa;/* SNSボタンのホバーカラー */
	transition: all .3s;
} 
.btn .fa-fw:hover {
	color: #fff;
} 

/*----------------------------------------------------
	料金表
----------------------------------------------------*/

div.price-list {
	width: 100%;
	margin: 8rem auto;
	text-align: center;
}

table.plan {
	width: 75%;
	margin: 0 auto 8rem auto;
	border: solid 4px #ddd;
}

caption {
	font-family: 'Noto Serif JP', serif;
	font-size: 2.6rem;
	font-weight: 400;
	color: #111;
	padding: 1rem 0rem 2rem 0rem;
	letter-spacing: 0rem;
}

th {
	width: 33%;
	vertical-align: top;
	padding: 1.2rem 2rem;
	font-family: 'Noto Serif JP', serif;
	font-size: 1.8rem;
	font-weight: 400;
	color: #222;
	font-feature-settings : "pwid" 1;
	background-color: #bee23a;
	border-top: solid 4px #fff;
	border-bottom: solid 4px #fff;
	border-left: solid 10px #fff;
	border-right: solid 10px #fff;
}

td {
	font-family: 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
	width: 33%;
	vertical-align: top;
	padding: 1.6rem 3%;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.8rem;
	color: #444;
	text-align: justify;
	background-color: #fafafa;
	border-top: solid 4px #fff;
	border-bottom: solid 4px #fff;
	border-left: solid 10px #fff;
	border-right: solid 10px #fff;
}

td.price {
	font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
	width: 33%;
	vertical-align: middle;
	padding: 1.6rem 3%;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.8rem;
	font-feature-settings : "pwid" 1;
	color: #555;
	background-color: #e8f9ac;
	border-top: solid 4px #fff;
	border-bottom: solid 4px #fff;
	border-left: solid 10px #fff;
	border-right: solid 10px #fff;
	text-align: center;
}

div.sum {
	margin: 0.6rem auto 0rem auto;
	font-family: 'Sawarabi Mincho', sans-serif;
	font-size: 2.4rem;
	line-height: 1.8rem;
	font-weight: 700;
}
div.sum em {
	font-size: 1.6rem;
	line-height: 1.8rem;
	font-weight: 400;
}

td.sample-img {
	width: 33%;
	vertical-align: middle;
	padding: 1.2rem 5%;
	color: #555;
	background-color: #fafafa;
	border-top: solid 4px #fff;
	border-bottom: solid 4px #fff;
	border-left: solid 10px #fff;
	border-right: solid 10px #fff;
	text-align: center;
}

img.sample_pict {
	height: 18%;
	margin: 0rem auto;
	text-align: center;
}

td.details {
	padding: 0;
	background-color: #fff;
}

table.plan-details {
	width: 100%;
	margin: 0 0 8rem 0;
	border-top: solid 0px;
	border-bottom: solid 0px;
	border-right: solid 0px;
	border-left: solid 0px;
	background-color: #fff;
}

table.plan-details th {
	width: 55%;
	padding: 0.6rem 0 0.4rem 0.4rem ;
	color: #444;
	border-top: solid 0px;
	border-bottom: solid 1px #ddd;
	border-right: solid 0px;
	border-left: solid 0px;
	font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
	font-weight: 300;
	font-size: 1.2rem;
	line-height: 1.8rem;
	background-color: #fff;
}

table.plan-details td {
	width: 10%;
	padding: 0.6rem 0 0.4rem 0;
	color: #aaa;
	border-top: solid 0px;
	border-bottom: solid 1px #ddd;
	border-right: solid 0px;
	border-left: solid 0px;
	font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
	font-weight: 300;
	font-size: 1.2rem;
	line-height: 1.8rem;
	background-color: #fff;
}

table.plan-details td.plan-exp {
	width: 35%;
	padding: 0.6rem 0 0.4rem 0;
	color: #444;
	border-top: solid 0px;
	border-bottom: solid 1px #ddd;
	border-right: solid 0px;
	border-left: solid 0px;
	font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
	font-weight: 300;
	font-size: 1.2rem;
	line-height: 1.8rem;
	background-color: #fff;
}

table.plan-details td em {
	color:#c4dd6a;
} 


/*----------------------------------------------------
	TOPへ戻るボタン
----------------------------------------------------*/
.pagetop {
    position: fixed;
    bottom: 0px;
    right: 0px;
}

.pagetop a:hover {
	filter: alpha(opacity=90);
	-moz-opacity:0.70;
	opacity:0.70;
}

/* 画像リンク-ハイライト */
.highlight a:hover {
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}

.bt-backtotop {
	width: 6.4rem;
	cursor: pointer;
}